﻿
@{
    var brands = new List<dynamic>() {
        new
        {
            width=  "150px",
            title = "ورزش سه",
            avatar = "/landing/corona/img/varzesh3.png",
        },
        new
        {
            width=  "300px",
            title = "دادفلامینگو",
            avatar = "/landing/corona/img/dadfco.png",
        },
        new
        {
            width =  "100px",
            title = "معاونت علمی و فناوری ریاست جمهوری",
            avatar = "/landing/corona/img/elmi.png",
        },
        new
        {
            width  ="150px",
            title = "هفته نامه شنبه",
            avatar = "/landing/corona/img/shanbe.png",
        },
    };
}

<div>
    <section class="container infobox">
        <h2>برندهای مردمی حامی</h2>
        <div class="slider3 owl-carousel owl-theme brandloop">
            @foreach (var item in brands)
            {
                <div class="item" style="width:@(item.width)">
                    <img src="@item.avatar" alt="@item.title" title="@item.title" />
                </div>
            }

        </div>
    </section>
</div>
